KLA10357
DoS vulnerability in TOP Server
Updated: 05/22/2020
Detect date
?
08/28/2013
Severity
?
High
Description

An unspecified vulnerability was found in the TOP Server. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited locally via a specially designed input.

Affected products

Software Toolbox TOP Server versions 5.11.250.0 and earlier

Solution

Update to latest version

Impacts
?
DoS 
[?]
Related products
TOP Server
CVE-IDS
?